uuid: f3a8b19e-9803-4138-a912-49ca7719ce8f
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - media
id: media.field_person_image
field_name: field_person_image
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
